/* General */
"Rich Text" = "RTF";
"Markdown (Plain Text)" = "Markdown (Texte)";
"Markdown" = "Markdown";
"word" = "mot";
"words" = "mots";
"character" = "caractère";
"characters" = "caractères";
"word selected" = "mot sélectionné";
"words selected" = "mots sélectionnés";
"character selected" = "caractère sélectionné";
"characters selected" = "caractères sélectionnés";

/* Preferences */
"Preferences" = "Préférences";
"Document Font:" = "Police du Document:";
"Other…" = "Autres…";
"Text Width:" = "Largeur de page:";
"Narrow" = "Fin";
"Medium" = "Moyen";
"Wide" = "Large";
"Theme:" = "Theme:";
"Light" = "Clair";
"Dark" = "Sombre";
"Default Text Format:" = "Format de texte:";
"Choose the window theme and text width" = "Choisir le thème de la fenêtre et la longueur du texte";

/* Find Window */
"Search…" = "Recherche…";
"Replace…" = "Remplacer….";
"Find" = "Recherche";
"Replace" = "Remplacer";
"Ignore Case" = "Ignorer la casse";
"Recent Searches" = "Recherches récentes";
"No Recent Searches" = "Pas de recherches récentes";
"Clear Recent Searches" = "Effacer les recherches récentes";

/* Menus */
/* Byword menu */
"About Byword" = "À propos de Byword";
"Rate on the Mac App Store" = "Noter sur le Mac App Store";
"Preferences…" = "Préférences…";
"Services" = "Services";
"Hide Byword" = "Masquer Byword";
"Hide Others" = "Masquer les autres";
"Show All" = "Tout afficher";
"Quit Byword" = "Quitter Byword";

/* File menu */
"File" = "Fichier";
"New" = "Nouveau";
"Open…" = "Ouvrir…";
"Open Recent" = "Ouvrir l'élément récent";
"Clear Menu" = "Effacer le menu";
"Close" = "Fermer";
"Save" = "Enregistrer";
"Save As…" = "Dupliquer…";
"Revert to Saved" = "Revenir à la version enregistrée";
"Page Setup…" = "Format d'impression…";
"Print…" = "Imprimer…";
"Preview Markdown" = "Aperçu du Markdown";
"Export" = "Exporter";

"Copy Rich Text" = "Copier le RTF";
"HTML…" = "HTML…";
"PDF…" = "PDF…";
"RTF…" = "RTF…";
"Word…" = "Word…";
"LaTeX…" = "LaTeX…";

/* Edit menu */
"Edit" = "Édition";
"Undo" = "Annuler";
"Redo" = "Rétablir";
"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"Paste and Match Style" = "Coller et appliquer le style";
"Complete" = "Compléter";
"Delete" = "Supprimer";
"Insert" = "Insérer";
"Link" = "Lien";
"Image Reference" = "Référence d'image";
"Hard Line Break" = "Saut de Ligne";
"Find" = "Rechercher";
"Find…" = "Rechercher…";
"Find Next" = "Rechercher le suivant";
"Find Previous" = "Rechercher le précédent";
"Find and Replace…" = "Rechercher et remplacer…";
"Use Selection for Find" = "Rechercher la sélection";
"Jump to Selection" = "Aller à la sélection";
"Spelling and Grammar" = "Orthographe et grammaire";
"Show Spelling and Grammar" = "Afficher l'orthographe et la grammaire";
"Check Document Now" = "Vérifier le document maintenant";
"Check Spelling While Typing" = "Vérifier l'orthographe lors de la saisie";
"Check Grammar With Spelling" = "Vérifier la grammaire et l'orthographe";
"Correct Spelling Automatically" = "Corriger l'orthographe automatiquement";
"Substitutions" = "Substitutions";
"Show Substitutions" = "Afficher les substitutions";
"Smart Copy/Paste" = "Copier-coller intelligent";
"Smart Quotes" = "Guillemets courbes";
"Smart Dashes" = "Tirets intelligents";
"Smart Links" = "Liens intelligents";
"Smart Pairs" = "Paire de Glyphes";
"Text Replacement" = "Remplacement de texte";
"Transformations" = "Transformations";
"Make Upper Case" = "Mettre en majuscules";
"Make Lower Case" = "Mettre en minuscules";
"Capitalize" = "Mettre en lettres capitales";
"Windows Line Endings" = "Retours à la ligne Windows";
"Speech" = "Parole";
"Start Speaking" = "Commencer la lecture";
"Stop Speaking" = "Arrêter la lecture";
"Enable Hyphenation" = "Activer la césure";
"Disable Hyphenation" = "Désactiver la césure";

/* View menu */
"View" = "Présentation";
"Enter Full Screen" = "Activer le mode plein écran";
"Exit Full Screen" = "Quitter le mode plein écran";
"Lock Full Screen" = "Verrouiller plein écran";
"Show Counters" = "Afficher les compteurs";
"Hide Counters" = "Cacher les compteurs";
"Enable Typewriter Mode" = "Activer le mode machine à écrire";
"Disable Typewriter Mode" = "Désactiver le mode machine à écrire";
"Enable Line Focus" = "Activer le centrage sur une ligne";
"Disable Line Focus" = "Désactiver le centrage sur une ligne";
"Enable Paragraph Focus" = "Activer le centrage sur un paragraphe";
"Disable Paragraph Focus" = "Désactiver le centrage sur un paragraphe";
"Text Zoom" = "Agrandissement du texte";
"Use Light Theme" = "Utiliser thème clair";
"Use Dark Theme" = "Utiliser thème sombre";

/* Select menu */
"Select" = "Sélectionner";
"Increase Selection at Caret" = "Augmenter le niveau de sélection";
"Decrease Selection at Caret" = "Diminuer le niveau de sélection";
"Move Up" = "Déplacer haut";
"Move Down" = "Déplacer bas";
"Move Right" = "Déplacer droite";
"Move Left" = "Déplacer gauche";
"Select All" = "Tout sélectionner";

/* Format menu */
"Format" = "Format";
"Show Popover" = "Afficher Popover";
"Hide Popover" = "Cacher Popover";
"Bold" = "Gras";
"Italic" = "Italique";
"Underline" = "Souligné";
"Highlight" = "Surligner";
"Bigger" = "Plus grand";
"Smaller" = "Plus petit";
"Align Left" = "Aligner à gauche";
"Center" = "Centrer";
"Justify" = "Justifier";
"Align Right" = "Aligner à droite";
"List" = "Liste";
"Insert Bulleted List" = "Insérer une liste à puces";
"Insert Numbered List" = "Insérer une liste numérotée";
"Increase Level" = "Augmenter le niveau";
"Decrease Level" = "Diminuer le nivieau";
"Convert List" = "Convertir liste";
"Paragraph" = "Paragraphe";
"Increase First Line Indent" = "Augmenter retrait de la première ligne";
"Decrease First Line Indent" = "Diminuer retrait de la première ligne";
"Increase Paragraph Indent" = "Augmenter retrait du paragraphe";
"Decrease Paragraph Indent" = "Diminuer retrait du paragraphe";
"Make Plain Text" = "Mettre au format Texte";
"Make Rich Text" = "Mettre au format RTF";
"Quote Level" = "Niveau de Citation";
"Increase" = "Augmenter";
"Decrease" = "Diminuer";

/* Window menu */
"Window" = "Fenêtre";
"Minimize" = "Placer dans le Dock";
"Zoom" = "Réduire/agrandir";
"Bring All to Front" = "Tout ramener au premier plan";

/* Help menu */
"Help" = "Aide";
"Byword Help" = "Aide Byword";
"Visit Markdown Guide" = "Visiter le Guide d’Utilisateur Markdown";
"Visit Support Page" = "Visitez la page d'aide";

/* Markdown */
"Markdown Preview. Press Esc key to dismiss." = "Aperçu du Markdown. Appuyez sur Esc pour sortir de l’aperçu.";
"Export…" = "Exporter…";
"Copy HTML" = "Copier le HTML";
"Include Byword Theme" = "Inclure le thème Byword";
"Use Word 2007 format (.docx)" = "Format Word 2007 (.docx)";
"Markdown" = "Markdown";

/* Title Label Menus */
"No documents in current folder." = "Aucun document dans ce dossier.";
"New Document" = "Nouveau Document";

/* iCloud */
"Open from iCloud…" = "Ouvrir depuis iCloud…";
"Move to iCloud" = "Déplacer vers iCloud";
"Remove from iCloud" = "Supprimer depuis iCloud…";
"iCloud configuration unavailable" = "La configuration iCloud n'est pas disponible.";
"Byword was unable to access the iCloud information. Your account may have not been configured." = "Byword ne peut accéder aux informations iCloud. Votre compte n'est peut-être pas configuré.";
"Configure iCloud…" = "Configurer iCloud…";
"Learn more…" = "En savoir plus…";
"Rename…" = "Renommer…";
"Are you sure you want to delete \"%@\"?" = "Êtes-vous certain de vouloir supprimer \"%@\"?";
"You cannot undo this action." = "Vous ne pourrez annuler cette action.";
"Sort by" = "Trier par";
"Name" = "Nom";
"Date" = "Date";
"Open" = "Ouvrir";
"Cancel" = "Annuler";
"Failed to create iCloud document" = "Impossible de créer le document sur iCloud";
"Would you like to create a local Untitled document?" = "Souhaitez-vous créer un document Sans titre localement?";
"New Document" = "Nouveau document";
